@import "../screen";
@import "../var";


#RessourceCreation-Form {
  width: 60%;
  margin: auto;
  background: white;
  flex-direction: column;
  padding: 30px;
  display: flex;
  height: 100%;

  @media (max-width: $medium) {
    width: auto;
    margin: 0;
  }

  label {
    margin-bottom: $label-mb;
  }

  input {
    height: 20px;
  }

  select {
    height: 30px;
  }

  input, select, textarea {
    padding: 4px;
    border-width: 1px;
  }

  .h1Ressource {
    text-align: center;
  }

  .headerCreation {
    margin-bottom: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding-bottom: 5px;

    .imgRessource {
      margin-bottom: 15px;
    }

    //.inputsCreation {
    //  display: flex;
    //  flex-direction: row;
    //  align-items: center;
    //  margin: auto;

    .inputsFirstRow, .inputsSecondRow {
      display: grid;
      grid-template-columns: 160px 200px;
      text-align: right;
      line-height: 15px;
      grid-gap: 15px;
      margin-bottom: 15px;
      align-items: center;

      label {
        margin-bottom: 0px;
      }

    }

    .RT {
      margin-bottom: 25px;
    }

    //}
  }

}

#bodyCreation {
  display: flex;
  flex-direction: column;

  & > div {
    margin-bottom: 10px;
  }

  #ressource-Url {
    margin-bottom: 15px;
  }

  #ressource-text {
    height: 100%;
    margin: 0 0 10px;
    resize: vertical;
  }


}

#ressource-btn-create {
  margin-top: 10px;
  align-self: flex-end;
  font-family: "PLay", sans-serif;
  background: white;
  border: solid 1px #686868;
  color: #4b4b4b;
  padding: 5px;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
  width: 100px;
}

